<?xml version='1.0'?>

<reference anchor='RFC3592'>

<front>
<title>Definitions of Managed Objects for the Synchronous Optical Network/Synchronous Digital Hierarchy (SONET/SDH) Interface Type</title>
<author initials='K.' surname='Tesink' fullname='K. Tesink'>
<organization /></author>
<date month='September' year='2003' /></front>

<seriesInfo name='RFC' value='3592' />
<format type='TXT' octets='143588' target='ftp://ftp.isi.edu/in-notes/rfc3592.txt' />
</reference>
